<?xml version="1.0" encoding="utf-8"?>
<ProjectFeature xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" Type="Clamp" IsAbstract="false" Unique="false">
  <parents>
    <string>baseClamp</string>
  </parents>
  <Configurations>
    <Configuration xsi:type="FixData" File="Logical\clamp\CL500D\fix_data\Clamp.xml" TaskIdentifier="Clamp"/>
    <Configuration xsi:type="Recipe" File="Logical\clamp\CL500D\recipe\Clamp.xml" TaskIdentifier="Clamp"/>
  </Configurations>
</ProjectFeature>
